/* CSS Document */

@font-face {
font-family: 'hannari';
src: url(../fonts/HANNARI.OTF);
}
@font-face {
font-family: 'Century Gothic';
src: url(../fonts/GOTHIC_0.TTF);
}
body{
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #4C5966;
	line-height: 1.4;
	letter-spacing: 0.08em;
}
html,
body {
	min-width: 1200px;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	color: #999;
}
a img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover {
	color: #CC5566;
}
a:hover img {
	opacity: 0.8;
}
.box1000 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.box1200 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
.century {
	font-family: 'Century Gothic' !important;
	font-size: 90%;
	font-weight: inherit;
}

#wrapper {
	width: 100%;
	position: relative;
}
.inHeader {
	background-color: #F3F3F2;
}
nav {
	padding-top: 30px;
	padding-bottom: 24px;
	background-color: #FFF;
	border-bottom: 5px solid #F4F4F4;
}
.gnav {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.gnav li {
	float: left;
	height: 24px;
	margin: 0 30px;
    background-position: top center;
    background-repeat: no-repeat;
}
.gnav li a {
	height: 24px;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
	position: relative;
}
.gnav li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - 20px);
	transform: scaleX(0);
	width: 40px;
	height: 2px;
	background-color: #CC5566;
	transition: all .3s ease;
}
.gnav li:hover a:after {
	transform: scaleX(1);
}
.gnav01 {
	width: 63px;
	background-image: url(../img/common/gnav01.png);
}
.gnav02 {
	width: 100px;
	background-image: url(../img/common/gnav02.png);
}
.gnav03 {
	width: 85px;
	background-image: url(../img/common/gnav03.png);
}
.gnav04 {
	width: 65px;
	background-image: url(../img/common/gnav04.png);
}
.gnav05 {
	width: 56px;
	background-image: url(../img/common/gnav05.png);
}
.gnav06 {
	width: 58px;
	background-image: url(../img/common/gnav06.png);
}
.gnav07 {
	width: 101px;
	background-image: url(../img/common/gnav07.png);
}
.logo {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
}
.logo a {
	display: block;
}
#main {
	padding-top: 80px;
	padding-bottom: 80px;
	background-image: url(../img/common/bg.png);
    background-position: top center;
    background-repeat: repeat-y;
}
.btn {
	display: inline-block;
	padding: 8px 40px;
	font-family: 'Century Gothic';
	font-size: 20px;
	font-weight: bold;
	color: #4C5966;
	text-align: center;
	border: 2px solid #4C5966;
}
.btn:hover {
	color: #FFF;
	border: 2px solid #4C5966;
	background-color: #4C5966;
}

.wrapFooter {
	background-color: #4C5967;
}
.inFooter {
	padding-top: 60px;
	padding-bottom: 60px;
	overflow: hidden;
}
.socialArea {
	float: left;
	width: 370px;
	margin-left: 20px;
	padding-right: 70px;
}
.fnav {
	float: left;
	width: 330px;
	padding: 60px 30px 40px 70px;
	text-align: left;
	border-left: 1px solid #FFF;
}
.fnav li {
	height: 24px;
	margin-bottom: 20px;
    background-position: left center;
    background-repeat: no-repeat;
}
.fnav li a {
	height: 24px;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
	position: relative;
}
.fnav li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #CC5566;
	transition: all .3s ease;
}
.fnav li:hover a:after {
	width: 100%;
}
.fnav01 {
	width: 100px;
	background-image: url(../img/common/fnav01.png);
}
.fnav02 {
	width: 85px;
	background-image: url(../img/common/fnav02.png);
}
.fnav03 {
	width: 65px;
	background-image: url(../img/common/fnav03.png);
}
.fnav04 {
	width: 57px;
	background-image: url(../img/common/fnav04.png);
}
.fnav05 {
	width: 48px;
	background-image: url(../img/common/fnav05.png);
}
.fnav06 {
	width: 101px;
	background-image: url(../img/common/fnav06.png);
}
.fnav07 {
	width: 173px;
	background-image: url(../img/common/fnav07.png);
}
.fnav08 {
	width: 58px;
	background-image: url(../img/common/fnav08.png);
}
.aboutArea {
	float: left;
	width: 480px;
	padding-top: 40px;
	padding-left: 40px;
	padding-bottom: 24px;
	border-left: 1px solid #FFF;
}
.aboutArea .f_logo {
	margin-bottom: 30px;
	margin-left: 70px;
}
.aboutArea dl {
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.aboutArea dt {
	float: left;
	width: 90px;
	text-align: left;
}
.aboutArea dd {
	float: left;
	width: 280px;
	margin-left: 30px;
	text-align: right;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #F4F4F4;
}
.inCopyright {
	font-size: 16px;
	font-weight: bold;
	color: #4C5966;
	text-align: center;
}
.pagetop {
	position: fixed;
	z-index: 999;
	bottom: 80px;
	right: 30px;
	width: 62px;
	height: 62px;
}
.pagetop a {
	width: 62px;
	height: 62px;
	text-indent: -9999px;
    overflow: hidden;
    display: block;
	background-image: url(../img/common/pagetop_off.png);
    background-position: top center;
    background-repeat: no-repeat;
	transition: all 0.3s;
}
.pagetop a:hover {
	background-image: url(../img/common/pagetop_on.png);
}


